.example-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 280px;
}

.form-register {
    opacity: 0.95;
    background-color: #FFF;
    padding: 60px;
    border-radius: 10px;
    border-width: 5px;
    box-shadow: 1px 1px 0.5px grey;
}

.logo {
    width: 100px;
    align-self: center;
}

.header-text {
    align-self: center;
    color: #BB5544;
}
.btn-regis{
    text-align: center;
}
#submit{
    margin-left: 30px; 
}

mat-grid-list {
    background-image: url('../../../assets/images/camt-bg.jpg');
    width: 100%;
    height: 100%;
    background-size: cover;
}

.mat-raised-button{
    background-color: #BB5544;
    color : #FFF;
}


.login-button {
    margin-top: 20px;
    background-color: #BB5544;
}

.signup-text {
    font-size: 12px;
    align-self: flex-end;
    margin-top: 10px;
}

.full-width {
    width: 100%;
}